Subject: School Crush
From: Poetry and writings <[email-masked]>
To: [email-masked]
Date: Fri, 04 Sep 2020 07:31:05 +0000

Trending Stories from Poetry and writings

-----

School Crush

I can't focus with you ahead,

The worst decision my teacher made

Asking me to sit behind you

Now how do I study ignoring you?

.

Oh girl! You make physics easy,

And your smile makes my day.

Understanding you is tricky

You're funny, smart and confident.

.

Look how I try to act cool,

When you notice me.

Try to crack jokes, tell stories.

A wager I wanna win everytime.

.

Back then, what you thought of me,

I'll never know.

And four months after I last saw you,

I'm letting go.

But that doesn't mean you were

Or are less special to me.

Soon we'll say goodbye,

To the town that joined us.

Different roads for a better life.

.

I can't hide my wish to see you

One last time.

Imagine that we are back in past.

Have a small talk like before

With a goodbye at last.
-----
My peace

I can see the truth

But I choose to evade it quietly

Coz' I want to give them

the benefit of doubt truly.

For more than theirs' it is for my own sake

Not to let my peace be held at stake

I know what has been done

That which cannot be ever undone

They are oblivious

Of the facts

But I let them continue

To live on with their tacts

But it has made me wiser

Not to gift trust on a platter

So I choose to go on with a smile

Tranquil and Quiet..

For more than theirs' it is for my own sake

Not to let my peace be held at stake.
-----
THE REFLECTS

I showered my sins like the tides in the sea on a full moon night…

I admitted my flaws just like snowflakes on a misty ground…

I whipped off my longings like the trampled yellow leaves…

I endured my fantasies like the beast having rich feast…

I blamed the happenings like the thunder from the clouds…

I distorted my dimples just like the stars leaving holes…

I couldn’t satisfy my beats like a single blossom in greenery…

I found blackness seized in my acme just like loving a wrong person shatters the heart…

—————————————————————-~aishakhan
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1599204664126907&et=146&id=2b61565cf9444899b5b593e045917303&notif_type=418&request_id=418&snid=11416449548&src=1&st=1599204664131888&stories=%5B(%3Cstory_types.tribe_post%3A+10%3E%2C+11353958)%2C+(%3Cstory_types.tribe_post%3A+10%3E%2C+11099123)%2C+(%3Cstory_types.tribe_post%3A+10%3E%2C+11099132)%5D&tribe_item_ids=au8HWupU6rT%7CmlD9n6isJgr%7CVfYVWug2h54&uid=YAUh0rw6tgW&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=2b61565cf9444899b5b593e045917303&t=1599204664158535&token=6663de355f6274c4affbc661b84a10e6b1f589493dafe8b4769cb9db648b3a4aeead39b1d94f70b327655f96b588fb904755b12f508acb75939fea1de5c95009&type=146&uid=1075494353